Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86033 - aspell grow in memory and do nothing when use -H option
Summary: aspell grow in memory and do nothing when use -H option
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aspell
Version: 8.0
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-12 18:20 UTC by Benjamin POUSSIN
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-23 16:31:13 UTC


Attachments (Terms of Use)

Description Benjamin POUSSIN 2003-03-12 18:20:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20021226
Debian/1.2.7-6

Description of problem:
echo 'bnjour' |aspell -H -a

memory process grow and nothing else.
aspell whitout -H option work.

Version-Release number of selected component (if applicable):
aspell-0.33.7.1-16

How reproducible:
Always

Steps to Reproduce:
1.echo 'bnjour' |aspell -H -a
2.
3.
    

Actual Results:  nothing, just process memory grow

Expected Results:  @(#) International Ispell Version 3.1.20 (but really Aspell
.33.7.1 alpha)
& bnjour 14 0: bonjour, bonjours, jour, bajoue, ajour, bijou, bijoux, s?jour,
jours, bajoues, Amour, ajours, amour, injure


Additional info:

Comment 1 Eido Inoue 2003-05-23 16:31:13 UTC
should be fixed with an upgrade to 0.50


Note You need to log in before you can comment on or make changes to this bug.